# NPX Business Card

A modern, interactive CLI business card showcasing Ganesh Gundu's portfolio and contact information with beautiful animations and gradient colors.

![npm version](https://img.shields.io/npm/v/ganeshg)
![npm downloads](https://img.shields.io/npm/dt/ganeshg)
![license](https://img.shields.io/github/license/ganesh76/npx-business-card)

## Features

- Beautiful gradient colors and animations
- Direct email contact
- Quick resume access
- Easy meeting scheduler
- Portfolio website access
- Professional links (GitHub, LinkedIn)
- Fast and responsive interface
- User-friendly CLI menu

## Quick Start

Run the business card directly in your terminal:

```bash
npx ganeshg
```

No installation required! Just run the command and interact with the card.

## Technologies Used

- **Node.js** - Runtime environment
- **Chalk** - Terminal styling
- **Boxen** - Boxes in terminal
- **Inquirer** - Interactive CLI
- **Gradient-string** - Beautiful gradients
- **Figlet** - ASCII art text
- **Nanospinner** - Loading animations

## Connect with Ganesh

- **GitHub**: [github.com/ganesh76](https://github.com/ganesh76)
- **LinkedIn**: [linkedin.com/in/gganeshlink](https://www.linkedin.com/in/gganeshlink/)
- **Website**: [ganesh76.github.io](https://ganesh76.github.io/)
- **Email**: [ganesh.g.cse@gmail.com](mailto:ganesh.g.cse@gmail.com)

## License

This project is licensed under the MIT License. See the [LICENSE](LICENSE) file for details.
